
Figure - Bug #115797
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置中二三四级列表选项按压状态颜色与UI效果图有偏差
2023-02-02 16:07 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-06

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】（以操作设置为例）

1.进入设置-显示

2、长按操作模式

【预期结果】

2、操作模式的按压状态颜色与ui图上的一致

【实际结果】

2、按压状态颜色与UI效果图有偏差

History

#1 - 2023-02-02 19:30 - CD FW 曹覃刚

- Due date set to 2023-02-06

#2 - 2023-02-03 18:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179306 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Modify item selectable background style.TC-RID: 1201-0201813IssueID: TS-R-BUG-115797Change-Id:

I9ef4ef6b6138e8c8b90d80bdca6700d01dc2a5a1

#3 - 2023-02-03 18:45 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-02-03

- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理。

■ My analysis

UI 适配遗漏。

■ Next action

测试验证。

#4 - 2023-02-06 11:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

2.6

按压状态颜色于ui效果一致

验证通过

#5 - 2023-02-06 11:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
